CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook or calibre url ...]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database. You can also specify calibre URLs to perform various different actions, than just adding books. For example:

calibre://view-book/test_library/1842/epub

Will open the book with id 1842 in the EPUB format from the library "test_library" in the calibre viewer. Library names are the folder names of the libraries with spaces replaced by underscores. A full description of the various URL based actions is in the User Manual.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPZIONI]

--detach
    Detach from the controlling terminal, if any (Linux only)

--help, -h
    mostra questo messaggio di aiuto ed esci

--ignore-plugins
    Ignora i plugin personalizzati, utile se hai installato un plugin che impedisce l'avvio di calibre

--no-update-check
    Non controllare gli aggiornamenti

--shutdown-running-calibre, -s
    A causa di un'istanza calibre in esecuzione, se del caso, da arrestare. Nota che se ci sono lavori in esecuzione, essi saranno interrotti silenziosamente, perciò usala con attenzione.

--start-in-tray
    Avvia minimizzato nella area di notifica

--verbose, -v
    Ignorato, non utilizzare. Presente solo per motivi di eredità da versioni precedenti del software.

--version
    mostra la versione del programma ed esci

--with-library
    Usa la biblioteca collocata nel percorso specificato.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal